Debian Bug report logs - #687726
ITP: spykeutils -- utilities for analyzing electrophysiological data

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: yoh@onerussian.com

Date: Sat, 15 Sep 2012 13:24:01 UTC

Owned by: NeuroDebian Team <team@neuro.debian.net>

Severity: wishlist

Fixed in version spykeutils/0.2.0-1

Done: Robert Pröpper <robert.proepper@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, robert.proepper@gmail.com, wnpp@debian.org, NeuroDebian Team <team@neuro.debian.net>:
Bug#687726; Package wnpp. (Sat, 15 Sep 2012 13:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to yoh@onerussian.com:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, robert.proepper@gmail.com, wnpp@debian.org, NeuroDebian Team <team@neuro.debian.net>. (Sat, 15 Sep 2012 13:24:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: NeuroDebian Team <team@neuro.debian.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: spykeutils -- utilities for analyzing electrophysiological data
Date: Sat, 15 Sep 2012 09:20:35 -0400
Package: wnpp
Severity: wishlist
Owner: NeuroDebian Team <team@neuro.debian.net>

* Package name    : spykeutils
  Version         : 0.1.0
  Upstream Author : Robert Pröpper <robert.proepper@gmail.com>
* URL             : https://github.com/rproepp/spykeutils
* License         : MIT/X
  Programming Lang: Python
  Description     : utilities for analyzing electrophysiological data
 spykeutils is a Python library for analyzing and plotting data from
 neurophysiological recordings. It can be used by itself or in
 conjunction with Spyke Viewer, a multi-platform GUI application for
 navigating electrophysiological datasets.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, NeuroDebian Team <team@neuro.debian.net>:
Bug#687726; Package wnpp. (Sat, 15 Sep 2012 13:54:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Salvo Tomaselli <tiposchi@tiscali.it>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, NeuroDebian Team <team@neuro.debian.net>. (Sat, 15 Sep 2012 13:54:06 GMT) Full text and rfc822 format available.

Message #10 received at submit@bugs.debian.org (full text, mbox):

From: Salvo Tomaselli <tiposchi@tiscali.it>
To: debian-devel@lists.debian.org, yoh@onerussian.com, 687726@bugs.debian.org
Cc: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Re: Bug#687726: ITP: spykeutils -- utilities for analyzing electrophysiological data
Date: Sat, 15 Sep 2012 15:43:28 +0200
If it is a python library, shouldn't it be called python-spykeutils ?

> Package: wnpp
> Severity: wishlist
> Owner: NeuroDebian Team <team@neuro.debian.net>
> 
> * Package name    : spykeutils
>   Version         : 0.1.0
>   Upstream Author : Robert Pröpper <robert.proepper@gmail.com>
> * URL             : https://github.com/rproepp/spykeutils
> * License         : MIT/X
>   Programming Lang: Python
>   Description     : utilities for analyzing electrophysiological data
>  spykeutils is a Python library


-- 
Salvo Tomaselli



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, NeuroDebian Team <team@neuro.debian.net>:
Bug#687726; Package wnpp. (Sat, 15 Sep 2012 13:54:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Salvo Tomaselli <tiposchi@tiscali.it>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, NeuroDebian Team <team@neuro.debian.net>. (Sat, 15 Sep 2012 13:54:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, NeuroDebian Team <team@neuro.debian.net>:
Bug#687726; Package wnpp. (Sun, 16 Sep 2012 10:39:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yaroslav Halchenko <debian@onerussian.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, NeuroDebian Team <team@neuro.debian.net>. (Sun, 16 Sep 2012 10:39:06 GMT) Full text and rfc822 format available.

Message #20 received at 687726@bugs.debian.org (full text, mbox):

From: Yaroslav Halchenko <debian@onerussian.com>
To: Salvo Tomaselli <tiposchi@tiscali.it>
Cc: debian-devel@lists.debian.org, 687726@bugs.debian.org
Subject: Re: Bug#687726: ITP: spykeutils -- utilities for analyzing electrophysiological data
Date: Sun, 16 Sep 2012 06:36:10 -0400
> > * Package name    : spykeutils

On Sat, 15 Sep 2012, Salvo Tomaselli wrote:
> If it is a python library, shouldn't it be called python-spykeutils ?

source package -- AFAIK should match upstream name of the project where
                  possible (and which it does in this case)

binary package -- yes (it will be named python-spykeutils)

-- 
Yaroslav O. Halchenko
Postdoctoral Fellow,   Department of Psychological and Brain Sciences
Dartmouth College, 419 Moore Hall, Hinman Box 6207, Hanover, NH 03755
Phone: +1 (603) 646-9834                       Fax: +1 (603) 646-1419
WWW:   http://www.linkedin.com/in/yarik        



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 10 Jan 2013 04:24:05 GMT) Full text and rfc822 format available.

Reply sent to Robert Pröpper <robert.proepper@gmail.com>:
You have taken responsibility. (Wed, 03 Apr 2013 23:03:12 GMT) Full text and rfc822 format available.

Notification sent to yoh@onerussian.com:
Bug acknowledged by developer. (Wed, 03 Apr 2013 23:03:12 GMT) Full text and rfc822 format available.

Message #27 received at 687726-close@bugs.debian.org (full text, mbox):

From: Robert Pröpper <robert.proepper@gmail.com>
To: 687726-close@bugs.debian.org
Subject: Bug#687726: fixed in spykeutils 0.2.0-1
Date: Wed, 03 Apr 2013 23:00:14 +0000
Source: spykeutils
Source-Version: 0.2.0-1

We believe that the bug you reported is fixed in the latest version of
spykeutils, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 687726@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Robert Pröpper <robert.proepper@gmail.com> (supplier of updated spykeutils package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 04 Jan 2013 17:47:09 +0100
Source: spykeutils
Binary: python-spykeutils
Architecture: source all
Version: 0.2.0-1
Distribution: experimental
Urgency: low
Maintainer: NeuroDebian Team <team@neuro.debian.net>
Changed-By: Robert Pröpper <robert.proepper@gmail.com>
Description: 
 python-spykeutils - utilities for analyzing electrophysiological data
Closes: 687726
Changes: 
 spykeutils (0.2.0-1) experimental; urgency=low
 .
   * Initial public release (Closes: #687726).
Checksums-Sha1: 
 27d1b5713b9e02f5a3777a6ea4905475b90f15a3 1504 spykeutils_0.2.0-1.dsc
 b27e8692de5669d10404123cad5fbf8a2d13162f 192941 spykeutils_0.2.0.orig.tar.gz
 f76d2f0acd5121890d902adb6709d223e1ded08e 3444 spykeutils_0.2.0-1.debian.tar.gz
 76e9b5eb8aa804649150057d315ecb27ec358d44 301912 python-spykeutils_0.2.0-1_all.deb
Checksums-Sha256: 
 f90afce3a14ef95097afa0f511875bc395c8f0884fd8b814f755d724a748c68a 1504 spykeutils_0.2.0-1.dsc
 eda756c78d0f3f9d8e436ba5af74450a6c590127eff601163b59c7e47660d7e6 192941 spykeutils_0.2.0.orig.tar.gz
 e82f4c25ed7b69e2d1c608a716dae91c141c348b61ab7f0f337e05db0742923e 3444 spykeutils_0.2.0-1.debian.tar.gz
 ebe0db12c4814470f94537cf629dac4e3a204b3a363c404eb577b31fdc571e2c 301912 python-spykeutils_0.2.0-1_all.deb
Files: 
 08bf7645798d995e5cefbac9acfe87b8 1504 python extra spykeutils_0.2.0-1.dsc
 41eff42260179fc09aba8442d4507ec2 192941 python extra spykeutils_0.2.0.orig.tar.gz
 9ff9f02bc41e2a0672d4f5360e541717 3444 python extra spykeutils_0.2.0-1.debian.tar.gz
 9688c3ce97c4030e3b57f811f484c25e 301912 python extra python-spykeutils_0.2.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlDuLcQACgkQjRFFY3XAJMi/iQCgl1uj9J3PYDW2UNc5Vao+L4ZX
8jQAnjYyPAmKTlO3MX9M0YztdOreKZOS
=N6MJ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 02 May 2013 07:26:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 04:24:28 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.